/**
 * title: "静态展示标签不支持悬停以及激活状态，仅静态展示标签支持彩色样式"
 * description: ""
 */
import React from 'react';
import { Tag, Grid } from '@alicloud/console-components';
var Row = Grid.Row, Col = Grid.Col;
export default (function () {
    return (React.createElement("div", null,
        React.createElement("h4", null, "\u9ED8\u8BA4\u5C3A\u5BF824px"),
        React.createElement(Row, null,
            React.createElement(Col, null,
                React.createElement(Tag, { color: "red" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, { color: "yellow" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, { color: "green" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, { color: "blue" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, null, "\u9ED8\u8BA4\u6807\u7B7E"))),
        React.createElement("br", null),
        React.createElement("h4", null, "\u5C0F\u53F7\u5C3A\u5BF820px"),
        React.createElement(Row, null,
            React.createElement(Col, null,
                React.createElement(Tag, { color: "red", size: "small" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, { color: "yellow", size: "small" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, { color: "green", size: "small" }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, { size: "small", color: 'blue' }, "\u9ED8\u8BA4\u6807\u7B7E")),
            React.createElement(Col, null,
                React.createElement(Tag, null, "\u9ED8\u8BA4\u6807\u7B7E")))));
});
